Bug 62818 - Package Epochs
Package Epochs
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bonobo (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 62822
  Show dependency treegraph
 
Reported: 2002-04-05 15:19 EST by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 01:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 15:19:03 EST
bonobo and bonobo-devel should have an epoch of 1 so that they will upgrade
correctly when Ximian GNOME is installed.  Ximian GNOME has an epoch of 1 for
these packages
Comment 1 Havoc Pennington 2002-04-09 12:08:58 EDT
Closing as per 62822

Note You need to log in before you can comment on or make changes to this bug.